@font-face {
  font-family: 'FT88';
  src: url('../fonts/ft88.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FT88';
  src: url('../fonts/ft88-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'FT88';
  src: url('../fonts/ft88-italic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'FT88';
  src: url('../fonts/ft88.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sligoil';
  src: url('../fonts/sligoil.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sligoil';
  src: url('../fonts/sligoil-bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
